﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
.hscroll {
    overflow-x: auto; /* Horizontal */
}

html{
    font-family: 'Poppins rev=2', sans-serif;
}

body {
    font-family: 'Poppins rev=2', sans-serif !important;
}

.surveyRadio {
    margin-left: 5px;
    margin-right: 3px;
}

/*.surveyRadio-disabled {
    background-color:black;
    margin-left: 5px;
    margin-right: 3px;
}*/
/* custom-checkbox-styles.css */
input[type="checkbox"]:disabled:checked {
    outline: 2px solid #378CC2;
    /* Add any other styles you want to apply to disabled and checked checkboxes */
}
input[type="radio"]:disabled:checked {
    outline: 2px solid #378CC2;
    /* Add any other styles you want to apply to disabled and checked checkboxes */
}
.activeTab {
    color: white !important;
    background-color: #2684c1;
    border-color: #2684c1;
}
.multiselect {
    max-width: 375px !important;
}

.panel-primary > .panel-heading {
    color: #ffffff;
    background-color: #2684c1;
    border-color: #2684c1;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .pagination > li {
        display: inline;
    }

        .pagination > li > a,
        .pagination > li > span {
            position: relative;
            float: left;
            padding: 6px 12px;
            margin-left: -1px;
            line-height: 1.428571429;
            text-decoration: none;
            background-color: #ffffff;
            border: 1px solid #dddddd;
        }

        .pagination > li:first-child > a,
        .pagination > li:first-child > span {
            margin-left: 0;
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
        }

        .pagination > li:last-child > a,
        .pagination > li:last-child > span {
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }

        .pagination > li > a:hover,
        .pagination > li > span:hover,
        .pagination > li > a:focus,
        .pagination > li > span:focus {
            background-color: #eeeeee;
        }

    .pagination > .active > a,
    .pagination > .active > span,
    .pagination > .active > a:hover,
    .pagination > .active > span:hover,
    .pagination > .active > a:focus,
    .pagination > .active > span:focus {
        z-index: 2;
        color: #ffffff;
        cursor: default;
        background-color: #428bca;
        border-color: #428bca;
    }

    .pagination > .disabled > span,
    .pagination > .disabled > span:hover,
    .pagination > .disabled > span:focus,
    .pagination > .disabled > a,
    .pagination > .disabled > a:hover,
    .pagination > .disabled > a:focus {
        color: #999999;
        cursor: not-allowed;
        background-color: #ffffff;
        border-color: #dddddd;
    }

.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
}

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.pager {
    padding-left: 0;
    margin: 20px 0;
    text-align: center;
    list-style: none;
}

    .pager:before,
    .pager:after {
        display: table;
        content: " ";
    }

    .pager:after {
        clear: both;
    }

    .pager:before,
    .pager:after {
        display: table;
        content: " ";
    }

    .pager:after {
        clear: both;
    }

    .pager li {
        display: inline;
    }

        .pager li > a,
        .pager li > span {
            display: inline-block;
            padding: 5px 14px;
            background-color: #ffffff;
            border: 1px solid #dddddd;
            border-radius: 15px;
        }

            .pager li > a:hover,
            .pager li > a:focus {
                text-decoration: none;
                background-color: #eeeeee;
            }

    .pager .next > a,
    .pager .next > span {
        float: right;
    }

    .pager .previous > a,
    .pager .previous > span {
        float: left;
    }

    .pager .disabled > a,
    .pager .disabled > a:hover,
    .pager .disabled > a:focus,
    .pager .disabled > span {
        color: #999999;
        cursor: not-allowed;
        background-color: #ffffff;
    }

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 1450px) {
  html {
    font-size: 16px;
  }
    .container {
        max-width: 1700px !important;
    }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

.mainLogo {
    float: left;
    width: 250px;
}

.titleOne {
    font-size: 40px;
    color: #87c9db;
    padding-left: 20px;
    padding-top: 10px;
}

.titleTwo {
    font-size: 50px;
    color: #086490;
    padding-left: 20px;
    margin-top: -24px;
    font-weight: bold;
}

.rightTitle {
    float: right;
    margin-right: 100px;
}

.bgstripe {
    width: 1650px;
    height: 800px;
    border-radius: 2%;
    /*background-image: url("../images/landingBG_cropped.jpg");*/
    /*background-image: url("../images/family.jpg");*/
    background-repeat: no-repeat;
    background-position-x: left;
}

.navbar {
    text-align: right;
    min-height: 40px;
    color: #fff;
    background: #AFD6E4;
}

.navbar .nav {
    float: none;
    margin-bottom: -3px;
}

.navbar-right a {
    color: #fff;
}

.navbar .nav li {
    display: inline-block;
    float: none;
    /*border-left: 1px solid #4196CB;
            border-right: 1px solid #1F7CB6;*/
}

.navbar-nav > li > a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    line-height: 20px;
    transition-property: color;
    transition-duration: 0.25s;
    transition-timing-function: initial;
    transition-delay: initial;
}

.nav > li > a {
    padding: 10px 20px !important;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 17px;
    letter-spacing: .03em;
    text-align: left;
    font-weight: 600;
}

.navbar-default {
    background-color: #358cc2;
    border: 0px;
}

.dropdown {
    padding-bottom: 0px;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #358cc2;
    background-color: #fff;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #358cc2;
    background-color: #fff;
    font-size: 17px;
    letter-spacing: 2px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #358cc2;
    background-color: #fff;
}

.navbar-static-top {
    margin-bottom: 0px !important;
}

.home-inner-div {
    margin: 5px;
    border-radius: 10px;
    padding: 10px;
    background: white;
}

.linkButton {
    color: #086490;
    background: url(/images/btn.png) no-repeat;
    background-color: #AFD6E4;
    width: 175px;
    height: 100px;
    font-size: 14px;
    margin: 5px;
}

.linkText {
    font-size: 20px;
}

.left-public-div {
    width: 67%;
    height: 150px;
    margin: 5px;
    padding: 10px;
}

.right-public-div {
    width: 30%;
    height: 150px;
    margin: 5px;
    padding: 10px;
}

.left-secure-div {
    width: 100%;
    height: 150px;
    margin: 5px;
    padding: 10px;
}

.divBorder {
    border-radius: 10px;
    border: 1px solid #086490;
}

.tabBorder {
    border: 1px solid #086490;
    border-bottom-color: transparent;
}


.mainWindow {
    height: 650px;
    width: 1350px;
    margin-left: 150px;
    align-content: center;
}

.infoWindowRight {
    height: 1150px;
    width: 780px;
    border-radius: 15px;
    background: rgba(55, 140, 194, 0.81);
    float: right;
    margin-right: 5%;
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 10px;
    color: #fff;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .03em;
}

.infoWindowLeft {
    height: 1150px;
    width: 780px;
    border-radius: 15px;
    background: rgba(55, 140, 194, 0.81);
    float: left;
    /*margin-left: 2%;*/
    padding-right: 40px;
    padding-left: 20px;
    padding-top: 10px;
    color: #fff;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .03em;
}

.infoWindowFull {
    height: 800px;
    width: 1250px;
    border-radius: 15px;
    background: rgba(55, 140, 194, 0.81);
    float: left;
    /*margin-left: 2%;*/
    padding-right: 40px;
    padding-left: 20px;
    padding-top: 10px;
    color: #fff;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .03em;
}

.infoWindowHeader {
    height: 75px;
    width: 1600px;
    border-radius: 15px;
    background: rgba(55, 140, 194, 0.81);
    /*margin-left: 2%;*/
    padding-right: 40px;
    padding-left: 20px;
    padding-top: 10px;
    color: #fff;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .03em;
}

.infoWindowMain {
    height: 1000px;
    width: 80%;
    border-radius: 15px;
    background: rgba(55, 140, 194, 0.81);
    float: left;
    /*margin-left: 2%;*/
    padding-right: 40px;
    padding-left: 20px;
    padding-top: 10px;
    color: #fff;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .03em;
}


.centerWindow {
    height: 650px;
    width: 750px;
    border-radius: 15px;
    background: rgba(121,191,216,.81);/*rgba(55, 140, 194, 0.81);*/
    float: inherit;
    margin-left: 25%;
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 10px;
    color: #fff;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .03em;
}

.leftWindow {
    height: 650px;
    width: 750px;
    border-radius: 15px;
    background: rgba(55, 140, 194, 0.81);
    float: left;
    margin-right: 5px;
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 20px;
    color: #fff;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .03em;
}

.detailWindow {
    height: 650px;
    width: 500px;
    border-radius: 15px;
    background: lightgray;
    float: left;
    margin-right: 20px;
    padding: 10px;
    padding-bottom: 20px;
    color: #086490;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: .03em;
}

.helpBody {
    padding-right: 20px;
    padding-top: 20px;
    line-height: 30px;
}

.helpBody > a {
    text-decoration: none;
    color: #fff;
}

.helpBody > a:hover {
    color: #358cc2;
}

.memberFooter {
    /*background-image: url("../images/cencalfooter.jpg");*/
    /*background-repeat: no-repeat;*/
    /*background-position: center top;*/
    background-color: #89cce2;
    height: 50px;
}

.text-hdr-blue {
    color: #006fa5;
    font-weight: bold;
}

.footerText {
    color: #fff;
    font-size: x-large;
    font-weight: bold;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.main-nav {
    width: 100%;
    background: #AFD6E4; /*border-bottom: 2px solid #1F7CB6;*/
}

.main-nav .container {
    position: relative
}

.main-nav .minilogo {
    width: 32px;
    position: relative;
    position: absolute;
    top: 15%;
    left: -100%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.main-nav .minilogo h1 {
    font-size: 20px
}

.main-nav ul.nav button {
    background: none;
    border: 0
}

.main-nav ul.nav {
    list-style-type: none;
    -webkit-transition: padding .3s;
    -moz-transition: padding .3s;
    transition: padding .3s;
    position: relative;
}

.main-nav ul.nav .search {
    float: right;
    position: absolute;
    right: 1%;
}

.main-nav ul.nav > li {
    display: table-cell;
    vertical-align: middle;
}

.main-nav ul.nav > li > a {
    /*border-top:2px solid #000;*/
    padding: .6em 1em;
    margin: 0
}

.main-nav ul.nav > .search {
    text-align: right;
    width: 10% !important;
    display: none
}

.right-off-canvas-menu {
    -webkit-backface-visibility: hidden;
    background: #358CC2;
    bottom: 0;
    box-sizing: content-box;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    top: 0;
    transition: transform 500ms ease 0s;
    width: 13.88889rem;
    z-index: 1001;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate(100%, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    right: 0;
    padding-top: 1.8em;
}

.claimPanel {
    padding-left: 5px;
    padding-right: 5px;
}

.required {
    color: #000000;
}

.required::after {
    content: "*";
    font-weight: bold;
    color: #e65c2b;
}

/*.req-notification {
    padding-top:10px;
    padding-bottom:10px;
}
*/
.req-notification::after {
    content: "Required fields";
}

.req-notification::before {
    content: "*";
    font-weight: bold;
    color: #e65c2b;
}

.swal-button--cancel {
    color: white;
    background-color: red;
}

.swal-button--confirm {
    color: white;
    background-color: green;
}

.login-block {
    background-color: #c9c9ca;
}

.login-icons {
    background-color: #bbe0ef;
}

.main-icons-text {
    align-content: center;
    color: #378CC2CF;
    font-weight: bold;
}

.section-header {
    color: #fff;
    background: #2684C1;
    font-weight: bold;
}

    .section-header:after {
        content: '\f0d7';
        color: #ffffff;
        font-family: 'Font Awesome 6 Free';
        font-weight: 900;
        float: right;
    }

    .section-header.collapse {
        background: #2684C1; /*//closed*/
        color: #fff;
    }

        .section-header.collapse:after {
            content: "\f0d8";
        }

.navbar-custom {
    background-color: #2684C1;
}

/* Secondary subtitles/callouts */
.btn-color {
    background-color: #25A294;
    color: white;
    width: 90px;
}

/* Primary teal*/
.btn-back {
    background-color: #25A294;
    color: #ffffff;
    /* height: 40px; */
    width: 70px;
}

/* Primary yellow */
.btn-logout {
    background-color: #e0ba4d;
    color: #ffffff;
    /* height: 40px;*/
    width: 90px;
}

/* Secondary alerts/urgent care */
.btn-cancel {
    background-color: #e65c2b;
    color: #ffffff;
    /*            height: 40px;*/
    width: 90px;
}

.btn-cancel-es {
    background-color: #e65c2b;
    color: #ffffff;
    width: 100px;
}

.navbar-custom2 {
    background-color: white;
}

.navbar-light .navbar-nav .nav-link1 {
    color: white;
    font-size: small;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: small;
}

img.logo-navbar {
    width: 2rem !important;
    height: 2rem !important;
}

/* Secondary light yellow */
.footer-hdr-text {
    color: #f3e398;
    font-weight: bold;
}
/* Secondary subtitles/callouts */
.blue-text {
    color: #006fa5;
}
/* Page Titles */
h1.title-text {
    margin-top: 10px;
    text-align: left;
    font-size: 24pt;
    font-weight: bold;
}

.subtitle-text {
    text-align: left;
    color: #006fa5;
    font-size: 16pt;
}
/* Primary Teal */
.success-text {
    color: #25A294;
}
/* Secondary alerts/urgent care */
.error-text {
    color: #e65c2b;
}

.error-input {
    color: #e65c2b;
}

.nav_link {
    padding: 5px !important;
}

.footer-links {
    padding: 2px;
}

a.footer-links {
    color: #fff !important;
}

a.footer-links:visited {
    color: #bbe0ef !important;
}

a.footer-links:hover {
    color: #a8ce83 !important;
}

a.footer-links:active {
    color: #fff !important;
}
/* Download button */
.btn-download {
    background-color: #25A294;
    color: white;
    width: 245px;
}
/* Download button */
.btn-ReSubmit {
    background-color: #25A294;
    color: white;
    width: 135px;
}

.recaptcha-container {
    display: flex;
    align-items: center;
    font-family: Arial, sans-serif;
    margin-bottom: 10px;
    background-color: lightblue;
    padding: 5px;
    height: 60px;
}

.recaptcha-checkbox {
    display: inline-block;
    position: relative;
    width: 28px;
    height: 28px;
    border: 2px solid #d3d3d3;
    border-radius: 4px;
    background-color: white;
    cursor: pointer;
}

.recaptcha-checkbox-border {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    border: 2px solid #4285f4;
    border-radius: 4px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    display: none;
}

.recaptcha-checkbox-checkmark {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    border: solid #4285f4;
    border-width: 0 4px 4px 0;
    transform: rotate(45deg) translate(-50%, -50%);
    display: none;
}

.recaptcha-text {
    margin-left: 10px;
    font-size: 14px;
    color: #333;
}

#botCheck:checked + label .recaptcha-checkbox-border {
    display: block;
}

#botCheck:checked + label .recaptcha-checkbox-checkmark {
    width: 10px;
    height: 18px;
    display: block;
}

#botCheck {
    display: none;
}

.recaptcha-label {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.recaptcha-checkbox-border,
.recaptcha-checkbox-checkmark {
    transition: all 0.3s ease;
}


